Subject: ESFF forcefield

From: Joe Hayes <[email-masked]>
Date: Wed, 20 Sep 2000 9:08:09 BST

Hi,

   I'm looking for information re. the ESFF
   forcefield. It was originally supplied
   by Bisoym with their Discover/Insight II
   software, but I can't seem to get a
   literature reference. All references I 
   have found state that the paper was
   in preparation. To my knowledge,
   ESFF is no longer available and being used.
   But could someone please let me know
   (1) if there is a ESFF reference ?
   (2) what has happened to ESFF?
   (3) if there is a direct descendant of ESFF,
       i.e. new forcefield based on ESFF
       but under another name.      

Thanks
J.H.